main = room {
	nam = '',
	pic = 'gfx/title.gif',
	dsc = [[]],
	hideinv = true,
	obj = { vway(start, txtc('{НАЧАТЬ ИГРУ}'), 'intro01') },
};

intro01 = room {
	nam = 'Пролог. Решающий выбор',
	pic = 'gfx/prologue.png',
	dsc = [[Холодный лунный свет путается в ветвях мертвых ив, гонит высохшую листву прочь, в темноту ночи. На улицах крошечного, затерянного среди восточных болот старого колониального городка Нью-Хэйвена нет ни единой живой души. Позеленевшие от времени и влаги газовые фонари погашены, практически в каждом доме закрыты ставни или задернуты шторы. Кажется, что город погрузился в сон, от которого не просыпаются.]],
	hideinv = true,
	obj = { vway (start, '{Дальше}', 'intro02')},
};

intro02 = room {
	nam = 'Пролог. Решающий выбор',
	pic = 'gfx/prologue.png',
	dsc = [[Однако в одном из домов всё же горит свет. Каменное здание на окраине  непохоже на обычные для Нью-Хэйвена деревянные постройки: оно возвышается над городом, словно крепость феодала.
	^В каком-то смысле, это так и есть. В этом доме живёт хозяин Нью-Хэйвена - мэр, судья, шериф по совместительству, Патрик Финнеган. Скоро октябрь кончится, наступит Самайн. Время, когда граница между мирами истончается и сказки о нечистой силе перестают быть выдумкой. Время тьмы, раскалывающее год на две половинки.]],
	hideinv = true,
	obj = { vway (start, '{Дальше}', 'intro03')},
};

intro03 = room {
	nam = 'Пролог. Решающий выбор',
	pic = 'gfx/prologue.png',
	dsc = [[Что же так тревожит старика Финнегана в этот ночной час? Что-то изменилось в городе с приближением старого ирландского праздника. Что-то, чего никогда не было на этом континенте, что уже давно ушло с родных островов Патрика. Древние мифы возвращаются. Горожане жалуются на чертовщину... Впрочем, Патрик не обратил бы внимания на выдумки обывателей... если бы сам не видел баньши, кричащую по его душу. Вот уже несколько ночей подряд леденящий кровь крик разносится по окрестностям -- крик, который не слышит никто, кроме Патрика Финнегана. Док Робертсон во время последнего визита не юля сказал, что Финнеган долго не протянет. Старый ирландец не знал, что должно случиться во время Самайна, но понимал: одному ему с этим не справиться. Каким образом отвратить беду... кто сможет помочь? Именно об этом раздумывал мэр Нью-Хэйвена у себя в кабинете.]],
	hideinv = true,
	obj = { vway (start, '{Дальше}', 'reports')},
};

reports = room {
	nam = 'Отчеты констебля Грея',
	pic = 'gfx/reports.png',
	xdsc = [[На столе лежат отчёты констебля Грея о последних событиях, происходящих в городе. Нахмурившись, он просматривает папки под названиями {fishers|«Фишеры»}, {shadows|«Тени в лесу»} и {button|«смерть мистера Баттона»}, не отвлекаясь на полуграмотную письменную речь констебля.]],
	hideinv = true,
	way = { vroom('Отложить', 'major_office'), vroom('Отложить', 'desktop'):disable() },
	obj = { xdsc(), 
	xact('fishers', [["Докладываю, что подтверждаются слухи о возвращении в город банды братьев Фишеров, старший из которых вышел из тюрьмы штата, в которой он отсидел срок, который он получил за многочисленные крименальные действия. Как и прежде, лиходеи чинят разбой на дорогах близ Нью-Хэйвена, используя для этого грузовик Форд 1908 года выпуска, при помощи которого они устраивают реквезицию, нападая на проезжих и путешественников. Несколько раз их видели в городе, один раз ими была затеяна драка, но им удалось скрыться с помощью вышиупомянутого моторезованного экипажа. Отдел по борьбе с преступностью (в лице констебля Грея) рекомендует разослать предупреждения в окрестные города".]]), 
	xact('shadows', [["За последние несколько дней множество очевидцев обращались в участок со странными показаниями, сходившимися в одном. В лесах у города перед закатом видели смутные очертания объектов необъеснимого происхождения, упоминаемые в показаниях как «тени», после наступления темноты — необъеснимые звуки и шорохи. Мистер Фаркхэм позавчера видел на Гнилом болоте огоньки Святого Эльма, мерцающие бледно холодным светом. Он говорит, что пошел за ними и чуть не утонул, хотя отдел по бытовым делам (в лице констебля Грея) считает, что мистеру Фаркхэму надлежит меньше заниматься модальностью, налегать на виски и шляться потом по всяким болотам".]]),
	xact('button', [["Вчерашним числом был найден труп умершего покойника силами оперотивного сыскного отдела (в лице констебля Грея), в котором несколько горожан опознали мистера Джима Б. Баттона. Тело было доставлено Доку Робертсону, который (осмотрев его) сказал, что мистер Баттон умер от старости, что странно, так как когда его видели живым, ему было 33 (тридцатьтри) года, а покойнику никак не меньше пятидесяти. Личные вещи и документы подтверждают личность покойного мистера Баттона. Следствие находится в преференции по причине отсутствия состава преступления".]])},
	exit = function(s,t)
		if t == major_office then
			ways()[1]:disable();
			ways()[2]:enable();
			p [[Отложив папки с рапортами, Патрик берёт со стола толстую свечку,  с трудом встаёт и идёт вдоль кабинета. Его взгляд ищет, за что можно было бы зацепиться, что может подсказать правильное решение, от которого зависит судьба Нью-Хэйвена. Кто сможет решить проблемы с чертовщиной, творящейся в городе?]];
		end
	end,
	entered = function(s,f)
		if f == intro03 then
			p [[Стены просторной комнаты на втором этаже поместья отделаны лакированным тёмным деревом. Полумрак, царящий в помещении, растворяет в себе предметы интерьера, оставляя лишь темные и неясные силуэты. Огромный камин давно не зажигали -- чёрной беззубой пастью он скалится в пустоту. В противоположном конце помещения за массивным дубовым столом, обитым зелёным сукном, сидит, погруженный в раздумья, Патрик Финнеган.]];
		end
	end,
};

major_office = room {
	nam = 'Кабинет Финнегана',
	pic = 'gfx/office.png',
	hideinv = true,
	obj = { 'movement' },
	_objnum = 0,
	entered = function(s,w)
		while (s._objnum ~=5) do
			repeat
				local r = rnd(5);
				if r == 1 then
					w = big_window;
				elseif r == 2 then
					w = desk;
				elseif r == 3 then
					w = arms;
				elseif r == 4 then
					w = bookshelves;
				elseif r == 5 then
					w = fireplace;
				end
			until (not w.placed);
			w.placed = true;
			putf(w);
			s._objnum = s._objnum + 1;
		end
	end,
};

big_window = obj {
	nam = 'большое окно',
	dsc = 'Из {огромного окна} открывается прекрасный вид на весь Нью-Хэйвен.',
	placed = false,
	act = function()
		goto(out_window);
	end,
};

desk = obj {
	nam = 'рабочий стол',
	dsc = 'В конце комнаты расположен массивный {стол}.',
	placed = false,
	act = function()
		goto(desktop);
	end,
};

arms = obj {
	nam = 'оружие и флаг',
	dsc = 'Пламя свечи выхватывает из мрака развешанное на стенах {оружие и флаг}.',
	placed = false,
	act = function(s)
		goto(coat_of_arms);
	end,
	_seen = false,
};

bookshelves = obj {
	nam = 'стеллажи',
	dsc = 'Вдоль стен стоят высокие {книжные стеллажи}.',
	placed = false,
	act = function()
		goto(shelves);
	end,
};

fireplace = obj {
	nam = 'камин',
	dsc = 'Тёплый, трепещущий свет прыгает по камням {камина}.',
	placed = false;
	act = function()
		goto(fireplace_cross);
	end,
};

movement = obj {
	nam = 'движение',
	dsc = '^Старик, опираясь на трость, идет дальше, и вдруг его взгляд ловит какое-то {движение} на стене. Старик вздрагивает и поднимает трость...',
	act = function(s)
		p '"Старый дурак, -- кряхтит вполголоса Патрик. -- Испугался обычного зеркала. Если бы это не был подарок покойной тётушки Эльзы, который я тащил из самой Ирландии, то давно уже выбросил к дьяволу этот кусок стекла".';
		s:disable();
		put(mirror, major_office);
	end,
};

mirror = obj {
	nam = 'зеркало',
	dsc = 'На стене висит большое {зеркало}.',
	act = function()
		if not reflection._witchseen then
			goto(reflection);
		else	
			p [[В отражении больше не видно никаких странностей, но Финнеган старается держаться подальше, не рискуя вновь заглядывать в него.]];
		end
	end,
};

reflection = room {
	nam = 'Зеркало',
	pic = 'gfx/finnegan_mirror.png',
	hideinv = true,
	dsc = [[Старинное зеркало в массивной деревянной оправе -- семейная реликвия рода Финнеганов, досталось Патрику по наследству от троюродной тётки. Кто-то, видимо, поскупился на ценную бандероль, так как зеркало пришло как обычная посылка и с треснувшим краем. Хотя дотошная тётя Эльза в описи отдельно указала, что зеркало было отправлено целым. Впрочем, единственная причина, по которой этот кусок стекла не в лавке старьёвщика -- уважение старого Ирландца к корням.]],
	way = { vroom('Отойти', 'major_office') },
	entered = function(s)
		if not s._seen then
			p [[Старик Финнеган всматривается в собственное отражение. Седые волосы обрамляют лысину, морщины на землянистой коже, горбатый нос, под которым ребристыми садами раскинулись пышные усы, короткая борода. Патрик сильно постарел за последние годы, каждый новый Самайн давался ему с огромным трудом. Болезнь, обнаруженная Доком Робертсоном, сжигала последние силы чахнувшего организма. С сожалением мэр Нью-Хэйвена вынужден был признать, что ему нужна помощь извне. Но за ним всё ещё остаётся выбор -- от кого эту помощь принять...]];
			s._seen = true;
		else
			if not s._witchseen then
				p [[Ещё раз мельком взглянув на подарок тётушки Эльзы, Патрик вздрогнул и уставился в зеркало. Сквозь стекло на него смотрела молодая рыжеволосая девушка, глаза светились внутренней потусторонней силой. Её черты кажутся смутно знакомыми, хотя Финнеган готов поклясться, что никогда не видел девушку раньше.]];
				timer:set(5000);
				s.pic = 'gfx/witch_mirror.png';
				s._witchseen = true;
			else
				s.pic = 'gfx/finnegan_mirror.png';
			end
		end
	end,
	timer = function()
		if reflection._witchseen then
			p [[Через несколько секунд наваждение пропадает и на Патрика снова смотрит только его ошарашенное отражение.]];
			here().pic = 'gfx/finnegan_mirror.png';
		end
	end,
	_seen = false,
	_witchseen = false,
};

coat_of_arms = room {
	nam = 'Штандарт',
	pic = 'gfx/arms.png',
	hideinv = true,
	dsc = [[Полковое знамя, висящее на стене, видало лучшие времена — края истрепались, а кое-где даже обуглились. Перед ним закреплены кавалерийская сабля и карабин Генри 1860 года выпуска, который молодой Патрик переделал под себя в начале войны.]],
	way = { vroom('Отойти', 'major_office') },
	entered = function(s)
		if not s._seen then
			p [[Старик останавливается напротив скрещенных винтовки и сабли, за которыми висит потрёпанный штандарт. Это -- не просто украшение, а настоящее оружие, которое знает вкус человеческой крови. Взгляд Патрика сосредоточен не на этих предметах: он словно смотрит сквозь них, вспоминая далекую войну... времена, когда оружием и отвагой удавалось совершать невиданные вещи. Времена героев. Старик проводит по ткани флага пальцами и, погруженный в воспоминания, отходит от стены.]];
			s._seen = true;
			return decisionmake(30,'smith');
		else
			p [[Финнеган ещё раз мельком смотрит на военные трофеи, но они не будят в его разуме новых воспоминаний.]];
		end
	end,
	_seen = false,
};

fireplace_cross = room {
	nam = 'Камин',
	pic = 'gfx/fireplace.png',
	hideinv = true,
	dsc = [[Тёплый, трепещущий свет прыгает по камням камина. Давно его не топили... в очаге лежит отсыревший уголь, а каминная решетка покрылась налётом ржавчины. Не самая интересная часть кабинета.]],
	way = { vroom('Отойти', 'major_office') },
	obj = { 'cross' },
	_seen = false,
};

cross = obj {
	nam = 'крест',
	dsc = 'Над пустой каминной полкой висит аскетичный католический {крест}.',
	act = function(s)
		if not s._seen then
			p [[Вид креста вселяет в Патрика и страх, и уверенность одновременно. Наверное, именно света не хватает этому забытому Богом месту... возможно, есть способ напомнить ему о существовании Нью-Хэйвена?]];
			s._seen = true;
			return decisionmake(30,'michael');
		else
			p [[Бросив ещё один взгляд на символ веры, Патрик отходит от камина.]];
		end
	end,
};

shelves = room {
	nam = 'Книжные стеллажи',
	pic = 'gfx/shelves.png',
	hideinv = true,
	dsc = 'Патрик подходит к одному из многочисленных стеллажей -- как и его собратья, он до отказа набит книгами.',
	way = { vroom('Отойти', 'major_office') },
	_objnum = 0,
	entered = function(s,w)
		while (s._objnum ~=3) do
			repeat
				local r = rnd(3);
				if r == 1 then
					w = dante;
				elseif r == 2 then
					w = science;
				elseif r == 3 then
					w = bible;
				end
			until (not w.placed);
			w.placed = true;
			putf(w);
			s._objnum = s._objnum + 1;
		end
	end,
};

dante = obj {
	nam = 'данте',
	dsc = 'Несколько полок занято художественной литературой, среди которых есть, например, {"Божественная комедия"} Данте Алигьери.',
	placed = false,
	act = function()
		if not _books_seen then
			p [[Большой том, богато украшенный старинными гравюрами, приятно лежит в ладонях. Это -- подарок его фронтового друга. Патрик открывает форзац книги и снова перечитывает написанные кривым почерком слова:
			^"Патрику Ф-ну от Эрика Смита, 18**. Ты всегда любил читать, а не стрелять -- надеюсь, тебе от этой книжки толку будет больше. Я же словам предпочитаю сталь да свинец. Вспоминай о славных старых временах, друг".
			^"Покойся с миром, друг, -- говорит Патрик, закрывая книгу и ставя её на место. Спустя два месяца после своего подарка он погиб как герой под шквальным огнём южан, но до самого конца держал в руках флаг... тот флаг, что висит сейчас здесь, в этом кабинете. -- В эти тёмные времена нам так тебя не хватает..."]];
			_books_seen = true;
			return decisionmake(40,'smith');
		else
			p 'Мельком взглянув на корешки книг, Финнеган не может сосредоточиться ни на одной из них. Он целиком поглощен своими мыслями.';
		end
	end,
};

science = obj {
	nam = 'литература',
	dsc = 'Немало места отведено под разнообразные {научные труды}.',
	placed = false,
	act = function()
		if not _books_seen then
			p [[Хотя Финнеган всегда любил читать, науки давались ему с трудом. Он не доверял прогрессу, хотя не мог не признавать, что именно за пытливым человеческим умом будущее. Наука вытесняла паранормальное, объясняла неведомое. Изучала и классифицировала. Взглянув на десятки томов -- Анатомия, История, Философия -- Патрик понял, что для того, чтобы по-настоящему решить проблему Нью-Хэйвена, нужен пытливый ум.]];
			_books_seen = true;
			return decisionmake(50,'samantha');
		else
			p 'Мельком взглянув на корешки книг, Финнеган не может сосредоточиться ни на одной из них. Он целиком поглощен своими мыслями.';
		end
	end,
};

bible = obj {
	nam = 'библия',
	dsc = 'Почетное место, как и положено в доме уважающего себя ирландца, занимает {Библия}.',
	placed = false,
	act = function()
		if not _books_seen then
			p [[Патрик всегда очень уважительно относился к вере. За долгую жизнь ему приходилось видеть не только как она воодушевляет людей на самые удивительные поступки и подвиги, но и действительно совершает настоящие чудеса. Да и сложно быть агностиком в Нью-Хэйвене. 
			^Может, в трудное время стоит обратиться к религии?]];
			_books_seen = true;
			return decisionmake(40,'michael');
		else
			p 'Мельком взглянув на корешки книг, Финнеган не может сосредоточиться ни на одной из них. Он целиком поглощен своими мыслями.';
		end
	end,
};

desktop = room {
	nam = 'Рабочий стол',
	pic = 'gfx/desktop.png',
	hideinv = true,
	way = { vroom('Отойти', 'major_office') },
	_objnum = 0,
	entered = function(s,w)
		while (s._objnum ~=5) do
			repeat
				local r = rnd(5);
				if r == 1 then
					w = phone;
				elseif r == 2 then
					w = magnifying_glass;
				elseif r == 3 then
					w = photo;
				elseif r == 4 then
					w = fang;
				elseif r == 5 then
					w = documents;
				end
			until (not w.placed);
			w.placed = true;
			putf(w);
			s._objnum = s._objnum + 1;
		end
	end,
};

phone = obj {
	nam = 'телефонный аппарат',
	dsc = 'На столешнице, обитой зелёным сукном, стоит массивный {телефонный аппарат}.',
	placed = false,
	act = function()
		if _decision == 0 then
			p [[Патрик поднимает трубку. Протяжный гудок нарушает ночную тишину. Пальцы тянутся к диску, но в голове ещё не созрело решение — кому позвонить, у кого попросить помощи. Подумав, Финнеган кладёт трубку на место.]];
		else
			goto(decided);
		end
	end,
};

magnifying_glass = obj {
	nam = 'лупа',
	dsc = 'В центре стола лежит {лупа}.',
	placed = false,
	act = function(s)
		if not s._seen then
			p [[Патрик рассматривает старинную лупу, линза которой обрамлена латунью.
			^"А ведь когда-то давно мне казалось, что я смогу познать весь мир, -- эхом разносятся в его голове воспоминания. -- Я уверен, что решение загадки Нью-Хэйвена можно найти!"]];
			s._seen = true;
			return decisionmake(50,'samantha');
		else
			p 'Добротно сделанная лупа в латунном корпусе и с буковой ручкой.';
		end
	end,
	_seen = false,
};

photo = obj {
	nam = 'фотография',
	dsc = 'Свет от свечи выхватывает из полумрака небольшую {фотокарточку в рамке}.',
	placed = false,
	act = function(s)
		if not s._seen then
			p [[Финнеган берёт в руки рамку с фотографией и подносит ближе. На выцветшей карточке он вместе со своим старинным другом, Майклом Маккалохом. Патрик, которого гнал вперёд дух приключений, отправился искать удачи в новый свет, а обладающий буйным нравом и непокорным характером Майкл неожиданно для всех поступил в семинарию. С тех пор они поддерживали связь. 
			^Финнеган осознает, что он уже много лет не видел старинного друга...]];
			s._seen = true;
			return decisionmake(40,'michael');
		else
			p 'На фотографии -- Патрик со своим другом Майлом.';
		end
	end,
	_seen = false,
};

fang = obj {
	nam = 'клык',
	dsc = 'На краю лежит жуткого вида огромный {клык}.',
	placed = false,
	act = function(s)
		if not s._seen then
			p [[Огромный уродливый клык лежит на зелёном сукне. Его подарил Патрику дед, когда маленькому Финнегану было восемь лет.  Дед рассказывал, что клык он вырвал у вампира в Самайн давным-давно. И хотя в школе никто не верил в потустороннее происхождение клыка, ни один натуралист, которому Финнеган показывал его, не смог сказать, какому животному он может принадлежать.]];
			s._seen = true;
			return decisionmake(40,'smith');
		else
			p 'Клык неведомого существа примерно вдвое больше медвежьего.';
		end
	end,
	_seen = false,
};

documents = obj {
	nam = 'отчеты',
	dsc = 'По столешнице разбросаны {отчеты констебля} о последних событиях в городе.',
	placed = false,
	act = function()
		goto(reports);
	end,
};

out_window = room {
	nam = 'Вид из окна',
	pic = 'gfx/out_window.png',
	hideinv = true,
	dsc = 'Через высокое окно открывался прекрасный вид на полночный Нью-Хэйвен. Патрик вздохнул, разглядывая россыпь домов у холма.',
	way = { vroom('Отойти', 'major_office') },
	_objnum = 0,
	entered = function(s,w)
		if not s._seen then
			p [[Подойдя к окну, Финнеган замечает какое-то движение на дальнем холме за городом. Присмотревшись, он понимает, что это высокая и тощая женщина с распущенными длинными волосами, одетая в развевающуюся на ветру дранину. Она поворачивается к Патрику, и хотя тот не видит её лица, он готов поклясться, что та смотрит именно на него. 
			^Неожиданно ночную тишину разрывает пронзительный и бесконечно скорбный крик, несущийся от холма. Через несколько секунд звук стихает, а фигура на холме растворяется в лунном свете — как будто её и не было.]];
			s._seen = true;
		end
		while (s._objnum ~=3) do
			repeat
				local r = rnd(3);
				if r == 1 then
					w = graveyard;
				elseif r == 2 then
					w = church;
				elseif r == 3 then
					w = library;
				end
			until (not w.placed);
			w.placed = true;
			putf(w);
			s._objnum = s._objnum + 1;
		end
	end,
	_seen = false,
};

graveyard = obj {
	nam = 'кладбище',
	dsc = 'На противоположном конце города едва виднелось старое {кладбище}.',
	placed = false,
	act = function()
		if not _town_seen then
			p [[В городе уже почти не осталось домов самых первых поселенцев -- эти, как правило, плохо построенные халупы быстро пришли в негодность. Однако сами первые поселенцы нашли свой приют на местном кладбище. Пожалуй, кроме поместья Финнегана, погост -- самое старое сооружение в Нью-Хэйвене. Обнесенная приземистой каменной кладкой площадь  наполнена самыми разнообразными захоронениями. Однако большинство старых могил принадлежат солдатам. Не все смогли вернуться с той войны, как Патрик Финнеган. Но каждый внёс вклад в общую победу, отдав самое ценное, что у него было -- жизнь. Мэр Нью-Хэйвена снова окинул свой Город взглядом.]];
			_town_seen = true;
			return decisionmake(40,'smith');
		else
			p 'Погруженный в собственные мысли, Патрик Финнеган смотрит куда-то вдаль, не замечая города у подножья холма.';
		end
	end,
};

church = obj {
	nam = 'часовня',
	dsc = 'Небольшая {часовенка} высится над прочими строениями.',
	placed = false,
	act = function()
		if not _town_seen then
			p [[Часовня Нью-Хэйвена давно заброшена. Преподобный отец Рассел скончался несколько лет назад, а новый священник в город так и не приехал  Наверное, если найдётся тот, кто сможет зажечь огонь веры в людях и оживит старую церквушку, что-то изменится к лучшему.]];
			_town_seen = true;
			return decisionmake(40,'michael');
		else
			p 'Погруженный в собственные мысли, Патрик Финнеган смотрит куда-то вдаль, не замечая города у подножья холма.';
		end
	end,
};

library = obj {
	nam = 'библиотека',
	dsc = 'Из всех зданий особенно выделяется {историческое общество}.',
	placed = false,
	act = function()
		if not _town_seen then
			p [[В городской библиотеке есть архив, в котором находится огромное количество неразобранных материалов -- первые выпуски городской газеты, этнографические заметки колонистов, старинне европейские фолианты, которые в тяжёлые времена люди меняли на полновесные доллары. Где-то в глубине этого архива скрыт даже небольшой краеведческий музей, собранный энтузиастами. Хотя в последние годы его экспозиция пылится внутри библиотечных полок вперемешку с книгами и журналами -- ей некому заниматься.]];
			_town_seen = true;
			return decisionmake(50,'samantha');
		else
			p 'Погруженный в собственные мысли, Патрик Финнеган смотрит куда-то вдаль, не замечая города у подножья холма.';
		end
	end,
};

decided = room {
	nam = 'Выбор сделан',
	pic = 'gfx/office.png',
	dsc = function()
		if _decision == 1 then
			p [[Взвесив все "за" и "против", старик Финнеган набирает номер дворецкого. Длинные гудки прекращаются...
			^-- Лекстер, -- скрипучим голосом говорит Финнеган, -- отправь срочную телеграмму Джону Смиту. Пусть его приезжает в Нью-Хэйвен как можно быстрее. Напиши, что дяде Патрику осталось совсем недолго -- и ему нужна помощь...]];
		elseif _decision == 2 then
			p [[Взвесив все "за" и "против", старик Финнеган набирает номер дворецкого. Однако через несколько секунд в противоположном конце кабинета раздается стук в дверь.
			^-- Лекстер, я как раз собирался вызвать тебя, -- хрипит Патрик вошедшему слуге. -- Отправь срочную телеграмму Майклу Маккалаху, пусть приезжает сюда как можно скорее...
			^-- Простите, что прерываю, сэр, -- учтиво говорит Лекстер, -- но мистер Маккалах изволил сам  прислать вам телеграмму. Он уже движется в сторону Нью-Хэйвена и скоро будет в городе. 
			^-- Чёртов старый ирландец, -- ухмыляется Финнеган. -- Он словно чувствует мои мысли.]];
		elseif _decision == 3 then
			p [[Взвесив все "за" и "против", старик Финнеган набирает номер дворецкого. Длинные гудки прекращаются...
			^-- Лекстер, -- скрипучим голосом говорит Финнеган — пошли весточку в Питерсбург, профессору Уолтерсу. Передай ему, что в нашем историческом обществе нашли... крайне интересные материалы, на которые ему будет интересно взглянуть. Только пусть поторопится...]];
		end
	end,
	hideinv = true,
	obj = { vobj (start, '{Дальше}')},
	act = function()
		if _decision == 1 then
				return change_pl('smith');
		elseif _decision == 2 then
				return change_pl('michael');
		elseif _decision == 3 then
				return change_pl('samantha');
		end
		return true;
	end,
};
